Softwarekrav

Document created by Cisco Localization Team on Sep 19, 2017
Version 1Show Document
  • View in full screen mode

Server

Software

Operativsystemer

  • Microsoft Windows 10, 32 bit og 64 bit (Desktop OS x86)

  • Microsoft Windows 8.x, 32 og 64 bit
  • Microsoft Windows 7 SP1 eller senere, 32 og 64 bit

Servere på stedet

  • Cisco Unified Communications Manager version 9.1(2) eller senere
  • IM og tilstedeværelsestjeneste version 9.1(2) eller senere
  • Cisco Unity Connection version 9.1(2) eller senere
  • Cisco WebEx Meetings serverversion 2.6 MR1 eller senere
  • Cisco Expressway serie til Cisco Unified Communications Manager 8.6.2 eller senere
  • Cisco TelePresence Video Communication Server 8.1.1 eller senere
  • Cisco Meeting Server (CMS) 2.0 eller senere

Virtuelle servere

  • Citrix XenDesktop 7.5 eller senere
  • Citrix XenApp 7.5 eller senere for udgivne apps og desktop
  • VMWare Horizon View 6.0, 6.1, 6.2, 7.0 og 7.1

Cloud-baserede servere

  • Cisco WebEx Messenger-tjeneste
  • Cisco WebEx Meeting Center, version WBS28 eller senere
  • Cisco WebEx Meetings Server 1.5 og senere

Mappeservere

  • Active Directory-domænetjenester til Windows Server 2012 R2
  • Active Directory-domænetjenester til Windows Server 2008 R2
  • Enhver server, som understøtter LDAPv3 protokol
  • Active Directory-letvægts mappetjeneste (AD LDS) eller Active Directory-applikationstilstand (ADAM)

Bruger datatjeneste

  • Cisco Unified Communications Manager version 9.1(2) med følgende COP-fil:

    cmterm-cucm-uds-912-5.cop.sgn.

  • Cisco Unified Communications Manager version 10.0(1). Ingen COP-fil er nødvendig.

Chat

Microsoft Internet Explorer 9 eller senere




Attachments

    Outcomes